Subject: Re: Last Call: <draft-sparks-genarea-review-tracker-02.txt> (Tracking Reviews of Documents) to Informational RFC

From: Robert Sparks <[email-masked]>
Date: Tue, 04 Aug 2015 17:01:29 -0500

Thanks Brian, and apologies again for not addressing these even earlier.

On 7/7/15 5:11 PM, Brian E Carpenter wrote:
> One suggestion: add a short Appendix listing topics deferred for now.
> The one I'm aware of is author-oriented features.
I re-scrubbed the conversations, and I believe that's the only one that 
came up that  we deferred.
I've got this new appendix in my working copy, which I'll submit when 
Jari gives the green light:

<section title="Suggested features deferred for future work">
<t>
Brian Carpenter suggested a set of author/editor-focused requirements 
that were
deferred for another iteration of improvement. These include providing a 
way for
the editors to acknowledge receipt of the review, potentially
tracking the email conversation between the reviewer and document 
editor, and
indicating which review topics the editor believes a new revision addresses.
</t>
</section>

>
> One typo: s/haitus/hiatus/ (numerous instances)
Fixed.
>      Brian